{
  "id": "seriesdanko",
  "name": "SeriesDanko",
  "thumbnail": "seriesdanko.png",

  "active": false,

  "searchable": false,
  "search_types": ["tvshow"],

  "categories": ["tvshow"],
  "language": ["cast", "lat", "vose"],

  "clusters": ["adults", "lasts", "vos"],

  "notes": "Web CERRADA. Series con capítulos de estreno en castellano y subtituladas."
}